Subject: [BEHAVE] fwd: New Version Notification for draft-xu-behave-stateful-nat-standby-01

From: Xu Xiaohu <[email-masked]>
Date: Sun, 27 Sep 2009 09:19:14 +0800

Hi all,

I just submitted an updated version of draft-xu-behave-stateful-nat-standby.
The link is
http://tools.ietf.org/id/draft-xu-behave-stateful-nat-standby-01.txt.

The major changes from the 00 version are:
1) Mohamed Boucadair is added as co-author.
2) Editorial Changes which make the draft more readable.

The detailed difference is shown in
http://tools.ietf.org/rfcdiff?difftype=--hwdiff&url2=draft-xu-behave-statefu
l-nat-standby-01.txt.

Any comment is welcomed!

Xiaohu

> -----邮件原件-----
> 发件人: IETF I-D Submission Tool [mailto:[email-masked]]
> 发送时间: 2009年9月25日 15:34
> 收件人: [email-masked]
> 主题: New Version Notification for draft-xu-behave-stateful-nat-standby-01
> 
> 
> A new version of I-D, draft-xu-behave-stateful-nat-standby-01.txt has been
> successfuly submitted by Xiaohu Xu and posted to the IETF repository.
> 
> Filename:	 draft-xu-behave-stateful-nat-standby
> Revision:	 01
> Title:		 Redundancy and Load Balancing Framework for
Stateful Network
> Address Translators (NAT)
> Creation_date:	 2009-09-25
> WG ID:		 Independent Submission
> Number_of_pages: 13
> 
> Abstract:
> This document defines a framework for ensuring redundancy and/or
> load balancing for stateful Network Address Translators (NAT),
> including NAT44, NAT46 and NAT64.
> 
> Conventions used in this document
> 
> The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
> "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
> document are to be interpreted as described in RFC-2119 [RFC2119].
> 
> 
> 
> The IETF Secretariat.